import { request } from "../../config";

// 查询同步监控
export function getSMonitoring(
  pageNo?: number,
  pageSize?: number,
  fid?: string,
  queueId?: string,
  sFormId?: string,
  status?: number
) {
  return request({
    url: "/api/synchronization/records/list",
    method: "get",
    params: { pageNo, pageSize, fid, queueId, sFormId, status },
  });
}

// 查询同步监控
export function deleteSMonitoring(id: number) {
  return request({
    url: "/api/synchronization/records/delete",
    method: "delete",
    params: { id },
  });
}
